Subject: Re: cygwin 1.7.5, perl *** fatal error TP_NUM_W_BUFS too smal
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 03 Jun 2010 02:20:03 -0700
List-Id: <cygwin.cygwin.com>

Quoting [email-masked]:

> Hello,
>
> SUMMARY:
>
> I installed cygwin 1.7.5 on windows 7 (64 bit OS), and when I run some
> command which uses perl, I get the following error:
>
> 0 [main] perl 2528 C:\cygwin\bin\perl.exe: *** fatal error - Internal
> error: TP_NUM_W_BUFS too small.
>
>
<SNIP>

fyi;

I found this below, which might be related?

http://readlist.com/lists/cygwin.com/cygwin/6/34365.html

may be this will help some cygwin expert.

Without perl working for me under cygwin, I am dead in the water now.

--Nasser

--
Problem reports:       http://cygwin.com/problems.html
FAQ:                   http://cygwin.com/faq/
Documentation:         http://cygwin.com/docs.html
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple